/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
body {
    overflow-x:hidden;
}
a:focus {
    outline:none !important;
}
@media (max-width: 2300px) {
	.swiper-slide-inner {
		padding: 0% 0% 0% 25% !important;
		text-align: center;
	}
}
@media (max-width: 1600px) {
	.swiper-slide-inner {
		padding: 0% 0% 0% 40% !important;
		text-align: center;
	}
}
@media (max-width: 1400px) {
	.elementor-widget-slides .elementor-slide-heading {
    	font-size: 66px !important;
    	line-height: 70px !important;
    }
	.sercls {
		font-size: 32px;
		line-height: 36px;
	}
}
@media (max-width: 767px) {
	.elementor-widget-slides .elementor-slide-heading {
		font-size: 28px !important;
		line-height: 30px !important;
	}
	.swiper-slide-inner {
		padding: 25px 0px 25px 0px !important;
		text-align: center;
	}
  	.swiper-slide-bg {
  	  opacity: 0.6;
  	}
  .imgbkg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2); /* Black with 50% opacity */
    z-index: 1; /* Ensures overlay is on top of background image */
  }
}
@media screen and (max-width: 480px) {
  .swiper-slide-bg {
     opacity: 0.6;
  }
  .imgbkg {
	  background-size: cover !important;
  }
}